<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.1 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkWindow" id="tlAlerta2">
    <property name="can_focus">False</property>
    <property name="halign">center</property>
    <property name="valign">center</property>
    <property name="title" translatable="yes">Alerta</property>
    <property name="window_position">center-always</property>
    <property name="gravity">center</property>
    <child type="titlebar">
      <placeholder/>
    </child>
    <child>
      <object class="GtkBox">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="halign">center</property>
        <property name="valign">center</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkImage">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="halign">center</property>
            <property name="valign">center</property>
            <property name="hexpand">True</property>
            <property name="vexpand">True</property>
            <property name="pixbuf">imagens/alerta.png</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="halign">center</property>
            <property name="valign">center</property>
            <property name="orientation">vertical</property>
            <child>
              <object class="GtkLabel" id="lbRecado">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">center</property>
                <property name="valign">center</property>
                <property name="margin_top">54</property>
                <property name="margin_bottom">20</property>
                <property name="label" translatable="yes">Senhas não Coincidem!!</property>
                <attributes>
                  <attribute name="font-desc" value="Noto Sans CJK HK Light 20"/>
                </attributes>
                <child internal-child="accessible">
                  <object class="AtkObject" id="lbRecado-atkobject">
                    <property name="AtkObject::accessible-name" translatable="yes">Ops, senhas não coincidem !</property>
                    <property name="AtkObject::accessible-description" translatable="yes">Ops, senhas não coincidem !</property>
                    <property name="AtkObject::accessible-role" translatable="yes">alert</property>
                  </object>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkButton" id="btOk">
            <property name="label" translatable="yes">Ok</property>
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">True</property>
            <property name="halign">end</property>
            <property name="valign">end</property>
            <property name="margin_left">13</property>
            <property name="margin_right">13</property>
            <property name="margin_top">6</property>
            <property name="margin_bottom">10</property>
            <signal name="clicked" handler="Ok" swapped="no"/>
            <accessibility>
              <action action_name="click" description="A tela fecha"/>
              <action action_name="press" description="Não ocorre nada"/>
              <action action_name="release" description="A tela fecha"/>
            </accessibility>
            <child internal-child="accessible">
              <object class="AtkObject" id="btOk-atkobject">
                <property name="AtkObject::accessible-name" translatable="yes">Botão</property>
                <property name="AtkObject::accessible-description" translatable="yes">Botão com texto Ok</property>
              </object>
            </child>
            <style>
              <class name="botoes"/>
            </style>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">2</property>
          </packing>
        </child>
      </object>
    </child>
    <child internal-child="accessible">
      <object class="AtkObject" id="tlAlerta2-atkobject">
        <property name="AtkObject::accessible-name" translatable="yes">Tela de Alerta</property>
        <property name="AtkObject::accessible-description" translatable="yes">As senhas NÃO COINCIDEM!!  por favor tente novamente.</property>
      </object>
    </child>
    <style>
      <class name="tlAlerta"/>
    </style>
  </object>
</interface>
